//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Data.Entity
{
    using System;
    using System.Collections.Generic;
    
    public partial class Audit
    {
        public int AuditId { get; set; }
        public int UserId { get; set; }
        public string Description { get; set; }
        public byte DeleteInd { get; set; }
        public System.DateTime AuditDate { get; set; }
    
        public virtual User User { get; set; }
    }
}
